Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:17:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Splash Team,

Please be inform that the Sustainable Blue Pants that I’ve got on my order yesterday is quite damaged.. Can I visit the store where I bought it and exchange with a good piece?..                    Hoping for your prompt response.                                    Thankfully yours,                                                      Mary Ann Lomboy                                                                                         
Sent from Yahoo Mail for iPhone

On Wednesday, February 3, 2021, 7:14 PM, Splash Fashions <[email-masked]> wrote:

#yiv2528075670 table {display:table;border-spacing:0px;padding:0;}#yiv2528075670 td {border:0;padding:0;}#yiv2528075670 .yiv2528075670two-column .yiv2528075670contents {font-size:14px;text-align:left;}#yiv2528075670 .yiv2528075670two-column img {width:100%;height:auto;}#yiv2528075670 .yiv2528075670two-column .yiv2528075670text {padding-top:10px;}#yiv2528075670 .yiv2528075670two-column {text-align:center;font-size:0;}#yiv2528075670 .yiv2528075670two-column .yiv2528075670column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2528075670 .yiv2528075670contents {width:100%;}@media only screen and (max-width:480px) {#yiv2528075670 table[class=yiv2528075670outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2528075670 table[class=yiv2528075670innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2528075670 span[class=yiv2528075670aligntext] {text-align:center !important;display:block !important;}#yiv2528075670 table[class=yiv2528075670getintouch] {width:95%;max-width:95% !important;}#yiv2528075670 div[class=yiv2528075670getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2528075670 table[class=yiv2528075670brands] {width:50%;max-width:50% !important;}#yiv2528075670 div[class=yiv2528075670howitworks] {width:96% !important;}#yiv2528075670 table[class=yiv2528075670small] {width:20% !important;padding:0 10px 0 0;}#yiv2528075670 table[class=yiv2528075670small1] {width:65% !important;}#yiv2528075670 p[class=yiv2528075670alignleft] {text-align:left !important;}#yiv2528075670 td[class=yiv2528075670moveleft] {padding:0 !important;}#yiv2528075670 table[class=yiv2528075670navigation] {width:100%;}#yiv2528075670 td[class=yiv2528075670navlast] {text-align:right !important;}#yiv2528075670 table[class=yiv2528075670knowmore] {width:100% !important;}} 
|  
|  
|  Order number 9632565508  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Mary Ann Lomboy, you’ve successfully collected order number 9632565508 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Ankle Length Solid Treggings with Button Closure  
 Color: Grey 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Textured Slip-On Round Toe Ballerina Shoes  
 Color: Black 
  Size: 37  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Skinny Fit Distressed Mid Waist Jeans with Pockets  
 Color: Blue 
  Size: 32  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054656